=== debian/changelog ===
cairo-dock-plugins (2.3.0~3-2) unstable; urgency=low

  * Transition to Webkit 1.3. Change libwebkit-dev to libwebkitgtk-dev.
    (Closes: #635404)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 26 Jul 2011 17:35:46 +0900

cairo-dock-plugins (2.3.0~3-1) unstable; urgency=low

  * New Upstream version 2.3.0~3.
  * Update debian/control.
    - Bump Standard Version 3.9.2.
    - Update version of cairo-dock-core and cairo-dock-dev.
    - Fix typos in package description (Closes: #624424).
      Thanks to Erik Esterer.
    - Add armhf to cairo-dock-alsamixer-plugin (Closes: #629478).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 04 Jul 2011 12:25:34 +0900

cairo-dock-plugins (2.3.0~0rc1-1) unstable; urgency=low

  [ Nobuhiro Iwamatsu ]
  * Fix plugin version of Scooby-Do.
  * Fix plugin version of Network-Monitor.
  * Fix package build
  * Fix typo in cairo-dock-illusion-plugin (Closes: #588463, #588449).
  * Update debian/control (Closes: #583144).
    - Update depends version of cairo-dock.
    - Drop cairo-dock from Depends.
    - Change Depends version of cairo-dock-plugin-data.
    - Add powerpcspe added powerpcspe to Architecture of cairo-dock-
      alsamixer-plugin

  [ Youhei SASAKI ]
  * Update debian/changelog
  * New Upstream version 2.3.0~0rc1
  * Change autotools to cmake for upstream change
  * Bump standard Version: 3.9.1
  * Remove unneeded patches
    - fix-plugin-version: change Scooby-Do and Network-monitor reqired version
    - fix-lintian-interreter_error: fix dustbin.conf VERSION_DUSTBIN
    - modified_clean_target: exclude clean_target for data/*.conf
  * Update Build-Depends cairo-dock-dev version
  * Remove Scooby-Do, NetworkMonitor
    - upstream indicates these plugin still 
      buggy/untested/under heavy development.
  * change install library name for upstream change
    - debian/cairo-dock-system-monitor-plugin.install
    - debian/cairo-dock-rssreader-plugin.install

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 01 Mar 2011 19:23:36 +0900
